<?php
namespace App\Models;
class FundsRecord extends BaseModel
{
    protected $table = 'balance_logs';
    protected $fillable = ['id', 'room_id', 'member_id' ,'amount' ,'before_balance' ,'after_balance' ,'change_type','created_at','remark'];

    public static function addData($data)
    {
        return self::create($data);
    }
}